Subject: Re: I'm not going to listen to this any more.

From: David Whistler <[email-masked]>
Date: Sun, 26 Jun 2005 15:41:44 -0700

| Therefore, I would like to renew the earlier Code of Conduct complaints
| made against Mr. Vixie and others, with the additional provision noting
| the personal hostility of the former chair, Mr. Alvestrand, and his
| failure to act appropriately regardless of his personal hostility.

Is this mailing list the proper forum for complaints?

or to put it another way, without trying to impugn anyone, the
complaint may be valid, but I expect that a lot of us don't care
to hear/read about it and the other non-technical emails here.
(IOW, I'm fairly sure that I'm not unique.)

-- 
--David

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf